We are currently running 6.11(204)enterprise with autoloader.
We purchased 7.3 MultiServer upgrade along with MSEX and MSSQL.

When running the 7.3 setup, after entering the serial number, I get a 'Serial
Number Error' message, "Unable to detect a previously installed version of
BackupExec which approves this upgrade. Contact ...."

Any ideas?
Thanks.